@font-face {
    font-family: 'calibriregular';
    src: url('/fonts/calibri-ext/calibri-webfont.eot');
    src: url('/fonts/calibri-ext/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/calibri-ext/calibri-webfont.woff2') format('woff2'),
         url('/fonts/calibri-ext/calibri-webfont.woff') format('woff'),
         url('/fonts/calibri-ext/calibri-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body{font-family: 'calibriregular', Arial, sans-serif;background: url(../img/bg/bg_grid.png);font-size:14px;background-position: center;}
.tinymce-body{background: #FFFFFF !important;}

p{
	white-space:pre-wrap;
	margin: 8px 0; 
	-webkit-hyphens: auto;
  	-moz-hyphens: auto;
  	-ms-hyphens: auto;
  	-o-hyphens: auto;
  	hyphens: auto;
  	word-wrap : break-word;	
}

a:hover{color: #F00}
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
#site{
	width: 960px;
	margin: 0 auto;
	text-align: left;
	box-shadow: 0px 6px 10px 3px rgba(119, 119, 119, 0.75);
	-moz-box-shadow: 0px 6px 10px 3px rgba(119, 119, 119, 0.75);
	-webkit-box-shadow: 0px 6px 10px 3px rgba(119, 119, 119, 0.75);
}
a{text-decoration: none;color:#111}
h1{list-style-type: none;background: url(../img/ico/ico_titre2.png) no-repeat;padding-left: 40px;font-size: 20px;font-weight: bold;margin-bottom: 20px;border: none;/*line-height: 37px;*/height: 32px;text-transform: uppercase;padding-right:25px;}
#block-left h2{text-transform: uppercase;color: #FFF;font-size: 16px;text-align:center;background-color:#878787;padding:3px 0px;}
h2 a{color: #FFF;}
h3{text-transform: uppercase;color: #ed1b2e;font-size: 14px;}

hr{border: 0px; border-bottom: 1px solid #CCC; margin: 10px 0;}
#link-right li.last{border: none;}
/*----------------------------------------------------- TOP HEADER */
#top-header{
	background: #FFF;
	height: 40px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(34, 36, 38, 0.15);
	-moz-box-shadow:    0px 3px 5px 0px rgba(34, 36, 38, 0.15);
	box-shadow:         0px 3px 5px 0px rgba(34, 36, 38, 0.15);
	position: relative;
	z-index: 3;
	
}
#top-header a{color: #878787;}
#top-header-content{width: 960px;margin: 0 auto;text-align: left;height:40px;line-height:40px;}

#block-flag{float: left;font-size: 13px; text-transform: uppercase;}
#block-flag li{float: left; margin-right: 3px; text-align: center;}
#block-flag li a{float: left; background: #EEE; height: 40px; width: 30px;}
#block-flag li a:hover, #block-flag li a.active{background: #E40520; color: #FFF;}
#block-flag li:last-child{border-right: none;}

#select-language{float: left;margin-left: 30px;margin-top: 3px;width: 115px;height: 20px;overflow: hidden;background: url(../img/ico/ico_fleche.png) no-repeat 80px 8px #1c1c1c;color: #fff;}
#select-language select{background: transparent;width: 150px;font-size: 12px;border: 0;color: #fff;}

#connexion-client{float: right;text-transform: uppercase;font-size: 14px;margin-right: 10px;}
#connexion-client a{padding-right: 2px;}
#connexion-client .sub-connection{color:#1c1c1c; background: url(../img/ico/ico_fleche.png) no-repeat right center;text-align:right;padding-right:24px;}

/*----------------------------------------------------- HEADER */

#header{background: url(../img/bg/bg_header_white_red_1px.png) repeat-x; height: 145px;}
#header-content, #navigation-content{width: 960px;margin: 0 auto;}
#block-logo{float: left;}
#logo{padding-top: 40px; padding-left: 20px; background: #FFF; width: 410px;}
#block-slogan{float: left; margin-left: 150px; text-align: center; width: 335px;}
#slogan{background: #FFF; padding-top: 52px;font-size: 18px; color: #E40520; text-transform: uppercase;}
#chiffres-cles{color: #A7A7A7; font-size: 13px; font-style:italic;}
#chiffres-cles span {margin:0 -200px}

/*------------------------------------------------------- NAVIGATION */

#navigation{background: #E40520;padding: 0 10px;}
#navigation>ul{float: left;display: inline-block;height: 30px;}
#navigation li{float: left;}
#navigation a{color: #fff;text-transform: uppercase;display: block;height:30px;line-height:30px;font-size: 16px;padding:0 14px;border-right: 1px solid #FFFFFF;}
#navigation a.accueil{width: 25px;padding-left: 0;padding-right: 10px;}
#navigation a.accueil::before{
	padding-left:10px;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f015"; 
	font-size: 1.2em !important;
	color: #FFF;
}
#navigation .active a.accueil::before, 
#navigation a.accueil:hover::before
{color: #878787;}
#navigation a.menu_hair::after, 
#navigation a.menu_hifi::after, 
#navigation a.menu_contact::after, 
#navigation a.menu_filtre::after{
	
	padding-left:10px;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f078"; 
	font-size: .7em;
	
	/* background: url(../img/ico/ico_fleche.png) no-repeat 8px 12px; padding-left: 25px; */
}
#navigation a.menu_filtre {/*background-color:#555;*/}
#navigation a:hover, #navigation li.active a, #navigation ul li ul li.active a {background-color: #d9d8da; color: #333;}
/* #navigation li.active a.menu_filtre{background: #d9d8da; color: #333; padding-left: 30px;} */
/* #navigation li a.menu_filtre::after{
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f078"; 
	font-size: .8em;
} */
#navigation ul li ul li a{background: #FFF}
#navigation li li a:hover{background: #d9d8da}
#current-page{background: #e4051f;}

/* MENU */
#connexion-client { display:block; position:relative;height:40px;line-height:40px;}

/* #connexion-client .navigation li:first-child {background: url(../img/ico/ico_connexion.png) left 8px no-repeat;padding-left:30px; display: inline-block;} */
#connexion-client .navigation li a.sub-connection {background: url(../img/ico/ico_connexion.png) right 8px no-repeat;padding-left:35px; padding-right:30px; color: #FFF;}
#connexion-client .navigation li a.sub-connection:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f078"; 
	font-size: 1.2em !important;
	color: #E40520;
}
#connexion-client .navigation li:hover {padding-left:15px;}
#connexion-client .navigation li ul li:hover {padding-left:inherit;}
#connexion-client .navigation li ul li:first-child{background:none;padding-left:inherit;}
#connexion-client li { /*position:relative; float:left; */list-style-type:none; }
#connexion-client li a { display:block; text-decoration:none; }
#connexion-client a span { display:block; float:right; margin-left:5px; }
#connexion-client ul li:hover ul {display:block;position:relative;width:100%;right:0px;}
#connexion-client ul ul { display:none; background:#FFF; top: 0px; margin:0; z-index: 1000;-webkit-box-shadow: 0px 3px 5px 0px rgba(34, 36, 38, 0.15);-moz-box-shadow: 0px 3px 5px 0px rgba(34, 36, 38, 0.15);box-shadow: 0px 3px 5px 0px rgba(34, 36, 38, 0.15);}
#connexion-client ul ul li { float:none; padding: 0; width: 168px;}
#connexion-client ul ul a { padding:3px 10px; border-left:none; border-right:none; font-size:14px; height:25px;line-height:25px;display:block;}
#connexion-client ul ul a:hover { background-color:#E40520; color: #FFF; }
#connexion-client ul li ul li a {background-repeat:no-repeat;background-position:5px center;padding-left:35px;}

#connexion-client ul li ul li .hifi {background-image :url(../img/ico/ico_connexion.png); background-size:20px; }
#connexion-client ul li ul li .jura-filtration {background-image :url(../img/flag/flag-fr.png);}
#connexion-client ul li ul li .hirschi-filtres {background-image :url(../img/flag/flag-sw.png);}
#connexion-client ul li ul li .rom {background-image :url(../img/flag/flag-rom.png);}
#connexion-client ul li ul li .polska {background-image :url(../img/flag/flag-pol.png);}
#connexion-client ul li ul li .spain {background-image :url(../img/flag/flag-es.png);}

#navigation .navigation li a.menu_filtre { display:block; text-decoration:none; }
#navigation ul.navigation ul { display:none; position:absolute; z-index: 99999;}
#navigation ul.navigation ul li { float:none; padding: 0; min-width:140px; background: #FFF;}
#navigation ul li:hover ul {display:block;	-webkit-box-shadow: 0px 3px 5px 0px rgba(34, 36, 38, 0.15);-moz-box-shadow: 0px 3px 5px 0px rgba(34, 36, 38, 0.15);box-shadow:         0px 3px 5px 0px rgba(34, 36, 38, 0.15);}
#navigation ul.navigation ul a { padding:2px 10px; border-left:none; border-right:none; font-size:14px;background-color:#FFF; color:#333 }
#navigation ul.navigation ul a:hover { background-color:#d9d8da; }


#nav-right{float: right;position:relative;}
#nav-right ul li {float:none;display:block;}
#nav-right ul li ul {display:none;}
#nav-right ul li:hover ul {display:block;position:absolute;top:30px;z-index: 99999;}

#nav-right a{
	display:block;
	background: #3f3f3f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNmM2YzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZjVmNWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3f3f3f 0%, #5f5f5f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f3f3f), color-stop(100%,#5f5f5f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3f3f3f 0%,#5f5f5f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3f3f3f 0%,#5f5f5f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3f3f3f 0%,#5f5f5f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3f3f3f 0%,#5f5f5f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#5f5f5f',GradientType=0 ); /* IE6-8 */
}

#nav-right a:hover{
	background: #5f5f5f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVmNWY1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZjdmN2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #5f5f5f 0%, #7f7f7f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f5f5f), color-stop(100%,#7f7f7f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5f5f5f 0%,#7f7f7f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5f5f5f 0%,#7f7f7f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5f5f5f 0%,#7f7f7f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5f5f5f 0%,#7f7f7f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f5f5f', endColorstr='#7f7f7f',GradientType=0 ); /* IE6-8 */
}

#form-search{float: left;margin-left: 20px;margin-top: 5px;}
#value-search{border-radius: 3px;padding-left: 5px;width: 135px;height: 20px;border: none;}
#valid-search{cursor: pointer;border: none;background: none;text-transform: uppercase;color: #fff;}

a.search_filtre {display: block; width:520px;height:160px;position:relative;}
a.search_filtre span{display:block;background-color:#333;color:#FFF;position:absolute;bottom:12px;height:24px;width:67%;padding-left:25px;font-size:18px;text-transform:uppercase;}
a.search_filtre:hover span {background-color:#ED1B2E}
a#bloc-mobile {background: url(../img/contenu/bloc-search-mobile.jpg) no-repeat 0px -160px;margin-top:25px;}
a#bloc-mobile:hover, a#bloc-industrie:hover, a#bloc-equiv:hover {background-position:0px 0px;}
a#bloc-industrie {background: url(../img/contenu/bloc-search-indus.jpg) no-repeat 0px -160px;margin-top:20px;}
a#bloc-equiv {background: url(../img/contenu/bloc-search-equiv.jpg) no-repeat 0px -160px;margin-top:20px;}


#info-filter{margin-top: 20px;}
a.link-search{font-size: 0;color: #333;	background-image: url(../img/ico/ico_liste.png);background-repeat: no-repeat;background-position: 0 2px;padding-left: 10px;}

/*-------------------------------------------------------- CONTENT */
#content #block-content .chosen-container .chosen-results li {background-image:none;}

#block-content p{font-size: 14px; line-height: 15px;}

#content-home{
	float: left;
	background: #fff;
	padding-bottom:10px;
}
#content-home #disp-title {cursor: pointer; height: 10px; text-align: center;}
#content-home #title{display: none;}

#block-actu{background: #fff;padding: 0px 0px 10px 0px;}
#block-actu ul{float: left;margin-top: 10px;}
#block-actu li{float: left;margin-bottom:10px;width:100%;}
.date-actu{float: left;background: #999;width: 30px;height: 34px;color: #fff;text-align: center;font-size: 13px;padding: 3px 5px;text-transform: uppercase;margin-right: 5px;}

.actu{float: left;line-height: 14px;font-size: 11px;border-bottom:1px solid #888;padding-bottom:5px;width:100%;}
.chapo-actu{font-size: 13px;color: #000;}
.chapo-actu p{margin: 0;}

.news-header .date, .news-content, .read-more {font-size: 12px;}
.news-content{margin: 0px 0px 15px 0px;}
.news-content .vignette-news {float:left;margin-right:15px;}
.block-news .news-header {position:relative;}
.block-news .news-header h2, .block-news .news-header h2 a {color:#000}
#content #block-content .block-news .news-header h2 {margin-bottom:0px;}
.block-news .news-header .date {position:absolute;right:0px;top:0px;}

.read-more{/*clear: both;*/}

#more-news{
	color: #000;
	text-transform: uppercase;
	list-style-type: none;
	background-image: url(../img/ico/ico_fleche-to-right-black.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding-left: 10px;
	font-size: 13px;
	margin-bottom: 2px;
	/*margin-left: 45px;*/
}

#retour{
	float: left;
	background: url('../img/ico/ico_fleche-to-left-white.png') no-repeat 10px center #ed1b2e;
	font-size: 14px;
	padding: 7px 0px;
	text-transform: uppercase;
	margin-top: 10px;
}
body .form-link {background-color:#ed1b2e;color:#FFF;padding:3px 6px;}
.form-link:hover {color:#FFF;}

#retour a{
	color: #fff;
	margin: 8px 10px 8px 25px;
}

#content-home #product-galery, #product-galery{
	padding: 10px 0px;
	height: 155px;
}
.block-home{float: left;}


#swiper-block-new-product{
	width: auto;
	padding-top: 10px;
}


#slider{
	text-align: center;
	padding: 20px 15px;
	position: relative;
}

.prev, .slidesjs-previous {
    background: url("../img/slider/fleche_gauche.png") no-repeat scroll 0 0 transparent;
	background-size:60%;
    height: 43px;
    position: absolute;
	font-size: 0;
	width: 24px;
	z-index: 100;
	display: block;
}

#product-galery .prev{margin-top: -60px;}
#block-content .prev{margin-left: 20px; top: 450px;}

.next, .slidesjs-next {
    background: url("../img/slider/fleche_droite.png") no-repeat scroll 0 0 transparent;
	background-size:60%;
    height: 43px;
    position: absolute;
    font-size: 0;
	width: 27px;
	z-index: 100;
	position: absolute;
	display: block;
}

#product-galery .next{margin-left: 145px; margin-top: -60px;}
#block-content .next{margin-left: 525px; top: 450px;}

#news-join_575a71d84f2d8 {position:relative;}
#news-join_575a71d84f2d8 .description-slider,
#news-join_582ebf89e006b .description-slider
{display:none!important;}
#news-join_575a71d84f2d8 #link-video {position:absolute;left:50%;top:50%;width:120px;height:120px;margin-left:-60px;margin-top:-60px;display:block;}

#content-home #block-content{float: left;width: 560px;background: #fff;padding-top:20px;}
#content-home #block-content .slides_container{margin-left: 0;}

#content-home .description-slider{
	background: url(../img/bg/bg_texte_slider.png) repeat;
	width: 540px;
	padding: 10px;
	position: absolute;
	top: 0px;
}

#content-home .description-slider h2{
	border-left: inherit;
	padding-left: 0;
	color: #e4051f;
	font-size: 20px;
	background-color: inherit;
	text-align:left;
}

#content-home .description-slider li{
	list-style-type: disc;
	color: #b7b7b7;
	font-size: 14px;
	margin-left: 30px;
}

#content-home .description-slider li span{
	color: #000;
}

#content-home .more-slider{
	float: right;
	background: #000;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	padding: 3px 10px;
	font-size: 12px;
}

/*Pagination Slider */
.slides_container {margin-left: 15px;} 
#block-content .slides_container {height: 385px;} 
.pagination {/*margin:26px auto 0;*/position:absolute;position:relative;z-index:999;width: 560px;height: 15px;background: #717171;}
.pagination li {float:left;margin:0;list-style:none;}
.pagination li a {display:block;width:140px;height:0;padding-top:15px;background: #878787;float:left;overflow:hidden;}
.pagination li.current a {background: #e4051f;}

#block-right-accueil{
	float: left;
	background: #fff;
	width: 200px;
}

#block-right-accueil li{
	list-style-type: none;
	background-image: url(../img/ico/ico_liste.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	padding-left: 20px;
	font-size: 13px;
	margin-bottom: 5px;
}

#block-right-accueil a{
	color: #000;
}

#block-mobile, #block-industrie{
	/*padding: 10px 10px 0;*/
}

#block-mobile {margin-bottom:20px;}

#block-mobile h2, #block-industrie h2 {background-color:#E40520;color:#FFF;text-align:center;padding:3px 0px;text-transform:uppercase;font-size:16px;}

#block-mobile ul, #block-industrie ul{
	margin-top: 10px;
	text-transform: uppercase;
	line-height:15px;
}

#block-mobile a:hover, #block-industrie a:hover{
	text-decoration: underline;
}

#block-mobile, #block-actu{
	/*border-bottom: 2px solid #e4e4e4;*/
}

.block-child h2 a {color:#333;}

.issuuembed {clear:both;}


#content #block-content .tab-pays {margin:30px 0px;}
#content #block-content .tab-pays img {margin-top:8px;}
#content #block-content .tab-pays h3  {
	background-color:rgba(228, 5, 31, 0.9);
	color:#FFF;
	padding:8px;
	position:relative;
	bottom:8px;
	right:8px;
}
#content #block-content .tab-pays h3:hover {
	-webkit-box-shadow: 0 0 3px 1px rgba(50,50,50,0.7);
	box-shadow: 0 0 3px 1px rgba(50,50,50,0.7);
}

.obfuscation span {display:none;}

/*------------------------------------------------------------- DOCUMENTATION*/
.block-documentation{background-color:#e1e1e1;border:1px solid #e1e1e1;cursor:pointer;float: left; width: 152px; height:310px;text-align: center; padding: 0px 6px; margin:15px 3px 25px 3px;position:relative;}
.block-documentation input {display:none;}
.block-documentation .ref {width:100%;text-align:center;font-weight:bold;margin-top:5px;}
.block-documentation.selected, .block-documentation:hover{border: 1px solid /*#ED1B2E*/#aaa;-webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,0.4);
box-shadow: 0 0 3px 1px rgba(0,0,0,0.4);}
#content #block-content .block-documentation h3 {padding:0px !important;margin:0px !important;height:55px;line-height:55px;}

#content #block-content .block-documentation h3 span {vertical-align:middle;
  display:inline-block;
  line-height:normal; }

.block-documentation.selected .ref{background:#ED1B2E; color: #FFF;}
.block-documentation img{width: 150px; max-height: 213px;}

#content #block-content .ui-accordion-header {
	border: none;
	margin-top:30px;
} 

/*------------------------------------------------------------- FOOTER*/

#footer{
	float: left;
	width: 940px;
	padding: 20px 10px;
	background-color:#EDEDED;
}

#footer h2{
	color: #878787;
	background-color:#C6C6C6;
	padding:3px 0px;
	text-align:center;
	text-transform:uppercase;
}

#footer .bf1  {width:150px;} #footer .bf2{width:210px;} #footer .bf3 {width:150px;}

.block-footer{
	float: left;
	width: 170px;
	padding:0px 12px;
}

.block-footer ul{
	margin-top: 10px;
}

.block-footer li{
	list-style-type: none;
	padding-left: 10px;
	font-size: 13px;
	margin-bottom: 2px;
}

.block-footer li::before{
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f054"; 
	font-size: .65em !important;
	color: #878787;
}

.block-footer a{
	color: #878787;font-size:14px;
}

.block-footer a:hover{
	text-decoration: underline;
}

#block-fb-like{
	width: 65px !important;
	margin-top: 65px;
}

#smartphone li::before{content: "";}
#smartphone{width:138px;}
#smartphone ul{margin-left: 0;}

#block-youtube h2{margin-bottom: 10px;}
#block-youtube a {display:block;position:relative;}
#block-youtube a span {display:none;}
#block-youtube a:hover span {display:block;background-color:#222;opacity:0.7;position:absolute;top:0px;left:0px;width:100%;height:103px;text-align:center;line-height:103px;font-size:13px;}

/*----------------------------------------------------- BOTTOM FOOTER */

#bottom-footer{float: left;width: 920px;background: #C6C6C6;padding: 10px 20px;font-size: 12px;color: #878787;}

#copyright{float: left;color: #878787;}
#link-right{float: right;}
#link-right li{float: left;border-right: 1px solid #878787;}
#link-right a{color: #878787;padding: 0 5px;}
#cyb{color: #878787 !important; }

/*-------------------------------------------------PAGE INTERIEUR*/

#content{float: left;background: #FFF; }
#block-left{float: left;width: 161px;padding:20px; }

#product-galery{}
#product-galery .thumb-jslider{max-width: 110px;}
#content #block-content{float: left;width: 518px; min-height: 370px; overflow: hidden;position: relative;padding: 20px;border-color: #EEEEEE;border-style: solid;border-width: 0 1px;}
#content #block-content h2{margin: 10px 0 15px 0;padding-left:5px;border-left:5px solid #ed1b2e;font-size:16px;}
#content #block-content h3{list-style-type: none;font-size: 15px;width: inherit;color: #4a4a4a;text-transform: inherit;margin: 10px 0 15px 0;}
#content #block-content table h3 {color:#C00;font-size:16px;margin-bottom:5px;margin-top:0px;padding:0px;}
#content #block-content h4{text-transform: uppercase;color: #000;border-left: 5px solid #ed1b2e;padding-left: 5px;font-size: 16px;}
#content #block-content .swiper-container{margin-top: 30px;}
#content #block-content .swiper-container ul li {background:none;padding:0px;}
#content #block-content ul{margin: 10px 0;line-height:18px;}
#content #block-content ul li ul {margin-left:15px;}
#content #block-content ul li ul li {list-style-type:circle;background-image:none;padding-left:0px;}
#content #block-content ul.swiper-wrapper{padding-left: 0;}
#content #block-content li{
	font-size: 14px;background-image: url(../img/ico/ico-puce-contenu.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding-left:15px;
}
#content #block-content li.swiper-slide{list-style: none; font-size: 12px; color: #8f8f8f;}
#content #block-content li.swiper-slide img{margin-top: -105px;}
#content #block-content li.swiper-slide-visible img:hover{margin-top: -10px;}
#content #block-content li.swiper-slide-active img{margin-top: -10px;}
#content #block-content li.swiper-slide-active span{color: #fff;}
#content #block-content .breadcrumb{ display: block; margin: 0 0 15px 40px; font-size: 13px;}
#content #block-content .ico-print{position: absolute; top: 30px; right: 25px;cursor:pointer;}
#content #block-content .img-distri {border:10px solid #ED1B2E;margin-top:10px;}


.pagination-control{font-size: 12px; text-align: center; margin-top: 20px;}

#secteur-activite{float: left;width: 560px;}
.item-marque, .item-marque a{color: #000;width: 150px;float: left;font-size: 10px;}

#form-search-filter {font-size: 15px;}
#form-search-filter .list-select{width: 250px;border: 1px solid #CCC;}
#form-search-filter table{width: 540px;}
#content #block-content #form-search-filter li, #content #block-content #form-search-filter ul{margin: inherit; padding: inherit;list-style: none;}

.block-search-form{margin: 20px 0;}
.search-form input[type=text]{width: 300px; padding: 5px; border: 1px solid #CCC;}
.search-form input[type=submit]{background: none repeat scroll 0 0 #CC0000;border: 0 none;color: #FFFFFF;cursor: pointer;padding: 5px;text-transform: uppercase;}

#affiche-produit{float: left;padding: 10px 0;}
#affiche-produit h4{list-style-type: none;font-size: 20px;font-weight: bold;margin-bottom: 5px;text-transform: uppercase;border: 0;margin-left: 8px;}

.marine, .ciel, .orange,
.rose, .vert, .gris, 
.foret, .jaune, .bleu,
.mauve, .noir, .marron{ border-left: none !important; padding-left: inherit !important; font-size: 20px !important; font-weight: bold; text-transform: uppercase;}

.marine{color: #2449a9 !important;}
.ciel{color: #3b92d6 !important;}
.orange{color: #ff6600 !important;}
.rose{color: #e62c9a !important;}
.vert{color: #84b13a !important;}
.gris{color: #a5a9ac !important;}
.foret{color: #007a39 !important;}
.jaune{color: #e2c900 !important;}
.bleu{color: #0060af !important;}
.mauve{color: #6b267f !important;}
.noir{color: #3d3d3c !important;}
.marron {color:#8d795a !important}

.description-produit{width: 290px;font-size: 13px;color: #4a4a4a;text-align:justify;margin-left: 8px;}
.link{margin-top: 20px;text-align: center;width: 300px;}
.link-filtre{float: left;text-align: center;display: inline-block;background: #8f8f8f;padding: 10px;text-transform: uppercase;font-weight: bold;font-size: 14px;width: 86px;height: 130px;}
.link img{padding-bottom: 3px;}
.link-filtre a{float: left;color: #fff;margin-top: 45px;}
.link-download{float: right;}

.content-right{float: left;padding: 10px;}

.galery{float: left;margin-top: 35px;width: 210px;}

.photo{margin-top: 25px;}/*e4051f*/

/* Bloc affichage des liens fiche application filtre */
#find-filtre, #view-filtre, #ask-filtre{float: left;text-align: center;}
#view-filtre, #ask-filtre{margin-top: 10px;}
#find-filtre a, #ask-filtre a, #view-filtre a{list-style-type: none;font-size: 20px;text-transform: uppercase;color: #fff;}

.download_pdf{float: left;}
.download_pdf #block-eye{float: left; background: #e4051f; margin-top: 5px; text-align: center; padding: 2px 41px;}

.filtre-left{float: left; background: #e4051f; padding: 4px 5px;}
.filtre-right{float: left; background: #bbb; margin-left: 5px;}
.filtre-right a{width: 478px;display:block;height:36px;line-height:36px;}
.ui-accordion-header .filtre-right a {width: 470px;}

/* Bloc affichage des liens fiche application filtre V2*/
.bloc-link {margin:8px 0px;clear:both;}
.bloc-link a, .bloc-link a span{display:block;line-height:34px; height:37px; text-align:center;}
.bloc-link a:hover .text-link {background-color:#999;}
.bloc-link a .img-link {width:8%;float:left;background-color:#E4051F;margin-right:1%;}
.bloc-link a .img-link img {vertical-align:middle;line-height:34px;}
.bloc-link a .text-link {float:right;width:91%;background-color:#bbb;font-size:20px;text-transform:uppercase;color:#FFF;}
.bloc-link:after, .bloc-link:before {clear:both;}

#content #block-content .title-grp-catalog {font-weight:bold;margin-bottom:0px;border-bottom:1px solid #CCC;padding-bottom:0px;font-size:18px;}

#block-right{float: left;width: 159px;padding:20px 20px 5px 20px;}
#block-right li{list-style-type: none;background-image: url(../img/ico/ico_fleche-to-right-red.png);background-repeat: no-repeat;background-position: left 5px;padding-left: 10px;font-size: 13px;margin-bottom:5px;}
#block-right li:hover {background-image: url(../img/ico/ico_fleche-to-right-black.png);}
#block-right a{color: #000;}
#block-right a:hover {text-decoration:none;}

/*----------------------------------------------------- JCOVERFLIP ---------------- */


/* Basic jCoverflip CSS */
.ui-jcoverflip {
  position: relative;
}

.ui-jcoverflip--item {
  position: absolute;
  display: block;
}

.title{
	text-align: center;
}

/* Basic sample CSS */
#flip {
	height: 200px;
	width: 520px;
	margin-bottom: 50px;
	overflow: hidden;
	margin-left: 5px !important;
}

#flip .ui-jcoverflip--title {
	position: absolute;
	bottom: -30px;
	width: 100%;
	text-align: center;
	color: #555;
}

#flip img {
	display: block;
	border: 0;
	outline: none;
}

#flip a {
	outline: none;
}

#flip li{
	text-align: center;
	text-transform: lowercase;
	color: #474747;
	font-size: 10px;
}

#secteur-activite ul, #secteur-activite ul li {
	margin: 0;
	padding: 0;
	display: block;
	list-style-type: none;
}

.prev-flip {
    background: url("../img/coverflip/prev.png") no-repeat scroll 0 0 transparent;
    height: 51px;
	margin-left: -16px;
	margin-top: -75px;
    position: absolute;
	width: 15px;
	z-index: 9999;
	font-size: 0;
}

.next-flip {
    background: url("../img/coverflip/next.png") no-repeat scroll 0 0 transparent;
    height: 51px;
	margin-top: -75px;
	right: 5px;
    position: absolute;
	width: 15px;
	z-index: 9999;
	font-size: 0;
}

#block-produit{float: left; margin-top: 20px;}

.block-contact h3{background: inherit !important; padding-left: inherit !important; padding: 10px 0;}
.block-contact dt, .block-contact dd{ margin-bottom: 10px;}
.block-contact dt{font-size: 14px; font-weight: 700;}
.block-contact input[type=text]{width: 150px; padding: 5px; border: 1px solid #CCC;}
.block-contact textarea{width: 520px; height:100px; padding: 5px; border: 1px solid #CCC;}
.block-contact input[type=submit],.block-contact button, .button{padding: 5px; border: 0;text-transform:uppercase; background: #ED1B2E; color: #FFF; cursor: pointer;}
.block-contact .list-select{width: 240px; padding: 5px;}
.block-contact input[type=checkbox]{margin-bottom: 10px; margin-right: 10px;}
.block-contact input[type=radio]{margin-bottom: 10px; margin-right: 10px;}
.block-contact .errors{color: #ed1b2e; font-size: 11px; padding-top: 5px; width: 150px;}
.block-contact .msg-info{background-color: #DFF0D8; border: 1px solid #5BB75B; padding: 10px; margin: 10px 0px;}
.block-contact .e-mail-confirm {display: none;}

/* Recrutement */
.other-info{display: inline-block;float: left;left: 150px;margin-top: -40px;position: relative;}
.block-lang dt{width: 150px; float: left;}
.block-lang dd{display:inline; float: left;}
/* Embed ISSUU */
.issuuembed span {display:none;}
/*!
 * Bootstrap v2.3.2
 *
 * Copyright 2013 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
table{max-width:100%;background-color:transparent;border-collapse:collapse;border-spacing:0;}
.table{width:100%;margin-bottom:20px; font-size: 12px;}.table th,.table td{padding:8px;line-height:20px;text-align:left;vertical-align:top;border-top:1px solid #dddddd;}
.table th{font-weight:bold;}
.table thead th{vertical-align:bottom; background-color: #EEE; border-bottom: 3px solid #E4051F;}
.table caption+thead tr:first-child th,.table caption+thead tr:first-child td,.table colgroup+thead tr:first-child th,.table colgroup+thead tr:first-child td,.table thead:first-child tr:first-child th,.table thead:first-child tr:first-child td{border-top:0;}
.table tbody+tbody{border-top:2px solid #dddddd;}
.table .table{background-color:#ffffff;}
.table-condensed th,.table-condensed td{padding:4px 5px;}
.table-bordered{border:1px solid #dddddd;border-collapse:separate;*border-collapse:collapse;border-left:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}.table-bordered th,.table-bordered td{border-left:1px solid #dddddd;}
.table-bordered caption+thead tr:first-child th,.table-bordered caption+tbody tr:first-child th,.table-bordered caption+tbody tr:first-child td,.table-bordered colgroup+thead tr:first-child th,.table-bordered colgroup+tbody tr:first-child th,.table-bordered colgroup+tbody tr:first-child td,.table-bordered thead:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child td{border-top:0;}
.table-bordered thead:first-child tr:first-child>th:first-child,.table-bordered tbody:first-child tr:first-child>td:first-child,.table-bordered tbody:first-child tr:first-child>th:first-child{-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;}
.table-bordered thead:first-child tr:first-child>th:last-child,.table-bordered tbody:first-child tr:first-child>td:last-child,.table-bordered tbody:first-child tr:first-child>th:last-child{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;}
.table-bordered thead:last-child tr:last-child>th:first-child,.table-bordered tbody:last-child tr:last-child>td:first-child,.table-bordered tbody:last-child tr:last-child>th:first-child,.table-bordered tfoot:last-child tr:last-child>td:first-child,.table-bordered tfoot:last-child tr:last-child>th:first-child{-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px;}
.table-bordered thead:last-child tr:last-child>th:last-child,.table-bordered tbody:last-child tr:last-child>td:last-child,.table-bordered tbody:last-child tr:last-child>th:last-child,.table-bordered tfoot:last-child tr:last-child>td:last-child,.table-bordered tfoot:last-child tr:last-child>th:last-child{-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px;}
.table-bordered tfoot+tbody:last-child tr:last-child td:first-child{-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;}
.table-bordered tfoot+tbody:last-child tr:last-child td:last-child{-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomright:0;border-bottom-right-radius:0;}
.table-bordered caption+thead tr:first-child th:first-child,.table-bordered caption+tbody tr:first-child td:first-child,.table-bordered colgroup+thead tr:first-child th:first-child,.table-bordered colgroup+tbody tr:first-child td:first-child{-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;}
.table-bordered caption+thead tr:first-child th:last-child,.table-bordered caption+tbody tr:first-child td:last-child,.table-bordered colgroup+thead tr:first-child th:last-child,.table-bordered colgroup+tbody tr:first-child td:last-child{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;}
.table-striped tbody>tr:nth-child(odd)>td,.table-striped tbody>tr:nth-child(odd)>th{background-color:#f9f9f9;}
.table-hover tbody tr:hover>td,.table-hover tbody tr:hover>th{background-color:#f5f5f5;}
table td[class*="span"],table th[class*="span"],.row-fluid table td[class*="span"],.row-fluid table th[class*="span"]{display:table-cell;float:none;margin-left:0;}
.table td.span1,.table th.span1{float:none;width:44px;margin-left:0;}
.table td.span2,.table th.span2{float:none;width:124px;margin-left:0;}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0;}
.table td.span5,.table th.span5{float:none;width:364px;margin-left:0;}
.table td.span6,.table th.span6{float:none;width:444px;margin-left:0;}
.table td.span7,.table th.span7{float:none;width:524px;margin-left:0;}
.table td.span8,.table th.span8{float:none;width:604px;margin-left:0;}
.table td.span9,.table th.span9{float:none;width:684px;margin-left:0;}
.table td.span10,.table th.span10{float:none;width:764px;margin-left:0;}
.table td.span11,.table th.span11{float:none;width:844px;margin-left:0;}
.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}
.table tbody tr.success>td{background-color:#dff0d8;}
.table tbody tr.error>td{background-color:#f2dede;}
.table tbody tr.warning>td{background-color:#fcf8e3;}
.table tbody tr.info>td{background-color:#d9edf7;}
.table-hover tbody tr.success:hover>td{background-color:#d0e9c6;}
.table-hover tbody tr.error:hover>td{background-color:#ebcccc;}
.table-hover tbody tr.warning:hover>td{background-color:#faf2cc;}
.table-hover tbody tr.info:hover>td{background-color:#c4e3f3;}

#list-vehicule tr {cursor: pointer;}
#list-vehicule_wrapper {margin-top: 20px;}
#list-vehicule_info{display: none;}
.dataTables_processing {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    display: block;
    margin: 70px 70px 70px 200px;
    padding: 20px;
    position: absolute;
    text-align: center;
    width: 100px;
    z-index: 999;
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,.2);box-shadow:0 5px 10px rgba(0,0,0,.2);
}

.product-content{  padding-top: 20px;}
.product-left{  float: left; width: 60%; padding-right: 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.product-right{ float: left; width: 40%; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.product-right img{max-width: 100%;}


/*
 * Chosen adjust
 */
#content .chosen-container-single .chosen-single{
	margin-top: 7px !important;
	background: #FFF;
	border:1px solid rgba(34, 36, 38, 0.15);
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	
    border-radius: 0.0714286rem;
    box-shadow: 0 0 0 0 transparent inset;
    color: rgba(0, 0, 0, 0.87);
    font-family: Lato,"Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size: 1em;
    line-height: 1em;
    margin: 0;
    outline: 0 none;
    padding: 0.678614em 1em;
    transition: color 0.1s ease 0s, border-color 0.1s ease 0s;
}
#content .chosen-container {font-size: 1em;}
#content .chosen-container-single .chosen-single {height: inherit;}
#content .chosen-container-single .chosen-single div b {background-position: 0 8px;}
#content .chosen-container-active.chosen-with-drop .chosen-single div b {background-position: -18px 8px;}
#content .chosen-container-active.chosen-with-drop .chosen-single {background: #FFF;}
#content .chosen-container .chosen-results li.highlighted{background: #ed1b2e}

/* MAJ 18/11/2016 */

.noDisp-20-11-2016 {display:none;}
#cgv-menu {list-style-type:none;padding:0}
#cgv-menu li {background-image:inherit!important;font-size:inherit!important;padding-left:inherit!important;margin-bottom:0.5em;}
#cgv-menu li a {display:block;padding:0.5em;color:#FFF;border-bottom:2px solid #444;background-color:#e4051f;font-size:1.2em;width:50%;text-align:center;margin:0 auto;}
 